Bug 6571 - [UPDATE REQUEST] wine 1.7.55 -> 1.9.1
: [UPDATE REQUEST] wine 1.7.55 -> 1.9.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 19:05 MSK by Andrey Bondrov
Modified: 2016-01-19 05:45 MSK (History)
1 user (show)

See Also:
RPM Package: wine
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-13 19:05:39 MSK
We need to update wine to new major version 1.9.x.
Comment 1 Andrey Bondrov 2016-01-13 19:06:11 MSK
Advisory: "Update wine to new version 1.9.1"

https://abf.rosalinux.ru/build_lists/2618295
https://abf.rosalinux.ru/build_lists/2618296
Comment 2 Vladimir Potapov 2016-01-15 14:08:20 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-01-18 20:15:18 MSK
wine-1.9.1-1
https://abf.rosalinux.ru/build_lists/2618295
https://abf.rosalinux.ru/build_lists/2618296
************************* Advisory ****************************
Update wine to new version 1.9.1
***************************************************************
QA Verified